Subject: Re: Success! Cross Compiler Linux to Cygwin
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 24 Apr 2003 11:05:05 -0400

Tim Renner wrote:

> I built the cross compiler for 2.95.3, not 3.2, don't know if that will 
> make a difference...  but I had the w32api installed, so when I brought 
> over my include and lib directories from my Cygwin install to 
> /cross/i686-pc-cygwin/, I ended up with two directories, 
> /cross/i686-pc-cygwin/include/w32api/ and /cross/i686-pc-cygwin/lib/w32api/

I have both of those.

> and everything is working alright...    Does compiling and linking with 
> -mno-cygwin work under your Cygwin install?

No -- I just posted the results of running such a compile.  It can't find
cc1plus.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/